%GUI Random Generator
function Randomizer
global rand1 rand2 rand3
    
    a = 630360016;
    m = 2147483647;
    
    for i=1:1000
        rand1=mod((a*rand1), m);
        rand2=mod((a*rand2), m);
        rand3=mod((a*rand3), m);
    end;
    